 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/hero-bg.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 775px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  --color-var: #00000033;
  width: 1140px;
  margin: 34px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 96px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-image-1 {
  width: 188px;
  height: 60px;
  margin: 8px auto 0 16px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: -52px 114px 0 220px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 96px;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 13px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 23px 0 0 118px;
}

.u-section-1 .u-image-2 {
  width: 453px;
  height: 376px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px auto 0 95px;
}

.u-section-1 .u-image-3 {
  width: 193px;
  height: 69px;
  margin: -363px 349px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 487px;
  height: auto;
  min-height: 49px;
  margin: 16px 56px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 6px;
  padding-right: 6px;
}

.u-section-1 .u-text-3 {
  font-family: "Space Grotesk";
  line-height: 1;
  font-size: 1.625rem;
  text-transform: uppercase;
  margin: 12px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: "Space Grotesk";
  letter-spacing: 0px;
  font-size: 3rem;
  text-transform: uppercase;
  margin: 25px 0 0 597px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 80px auto 56px;
  padding: 14px 114px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 980px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 54px;
    margin-left: 160px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 79px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 36px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 195px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 449px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 156px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 100px;
    margin-left: 497px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 772px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 326px;
    height: 255px;
    margin-top: 150px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -358px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 444px;
    min-height: 63px;
    margin-top: -82px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 41px;
    margin-right: 18px;
    margin-left: 331px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
    min-height: 1101px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 387px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 647px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 166px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 778px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 303px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 67px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -806px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 153px;
    height: 55px;
    margin-top: -493px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 38px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 9px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 64px;
    padding-left: 63px;
    margin: 228px -1px 49px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: url("images/bg-event-schedule.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 370px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 60px 100px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    width: 843px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 828px;
}

.u-section-3 .u-text-1 {
  font-family: "Space Mono";
  text-transform: uppercase;
  margin: 49px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 499px;
  --radius: 60px;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/bg-breakout-sessions.jpeg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 26px 35px 0;
}

.u-section-3 .u-image-2 {
  width: 237px;
  height: 197px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 22px 35px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 499px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 29px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 31px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 70px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
    min-height: 411px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-3 .u-image-1 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin: 10px 0 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-4 .u-text-1 {
  font-family: "Space Mono";
  width: 588px;
  margin: 63px auto 0;
}

.u-section-4 .u-image-1 {
  width: 217px;
  height: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  width: 843px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 45px 66px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 78px auto 60px;
  padding: 14px 114px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2001px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
    padding: 7px 64px 7px 63px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(95, 19, 242, 0.5) 37%, rgba(234, 100, 217, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1971px;
}

.u-section-5 .u-text-1 {
  font-family: "Space Mono";
  text-transform: uppercase;
  margin: 65px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 33px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 450px;
  background-repeat: no-repeat;
  background-image: url("images/bg-event-schedule.jpeg");
  --radius: 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 2px;
}

.u-section-5 .u-image-2 {
  width: 217px;
  height: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 17px 45px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 455px;
  --radius: 60px;
}

.u-section-5 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 33px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px 33px 0;
}

.u-section-5 .u-layout-wrap-2 {
  width: 100%;
  margin: 32px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 455px;
  background-repeat: no-repeat;
  background-image: url("images/bg-event-schedule.jpeg");
  --radius: 60px;
}

.u-section-5 .u-container-layout-3 {
  padding: 29px 2px;
}

.u-section-5 .u-image-4 {
  width: 217px;
  height: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 17px 45px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 455px;
  --radius: 60px;
}

.u-section-5 .u-container-layout-4 {
  padding: 15px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 33px;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px 33px 0;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-5 .u-image-5 {
  min-height: 622px;
  background-repeat: no-repeat;
  background-image: url("images/bg-event-schedule.jpeg");
  --radius: 60px;
}

.u-section-5 .u-container-layout-5 {
  padding: 29px 2px;
}

.u-section-5 .u-image-6 {
  width: 217px;
  height: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 82px auto 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 45px 45px 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 622px;
  --radius: 60px;
}

.u-section-5 .u-container-layout-6 {
  padding: 15px 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 33px;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px 33px 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  margin: 70px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 60px auto;
  padding: 14px 114px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-2 {
    width: 26px;
    height: 26px;
  }

  .u-section-5 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-4 {
    width: 26px;
    height: 26px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 17px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-5 {
    min-height: 513px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 513px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 17px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-5 .u-image-1 {
    min-height: 508px;
  }

  .u-section-5 .u-image-2 {
    width: 121px;
    height: 121px;
    margin-top: 28px;
  }

  .u-section-5 .u-text-2 {
    width: 246px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 475px;
  }

  .u-section-5 .u-image-4 {
    width: 144px;
    height: 144px;
    margin-top: 70px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 45px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-image-5 {
    min-height: 393px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1329px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1016px;
  }

  .u-section-5 .u-image-2 {
    width: 95px;
    height: 95px;
  }

  .u-section-5 .u-text-2 {
    width: 96px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 950px;
  }

  .u-section-5 .u-image-4 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-5 {
    min-height: 590px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2888px;
  }

  .u-section-5 .u-image-1 {
    min-height: 406px;
  }

  .u-section-5 .u-image-2 {
    width: 136px;
    height: 136px;
  }

  .u-section-5 .u-text-2 {
    width: 260px;
    margin-top: 13px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    min-height: 360px;
  }

  .u-section-5 .u-image-4 {
    width: 136px;
    height: 136px;
    margin-top: 13px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 40px;
    margin-left: 50px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-5 .u-layout-wrap-3 {
    margin-top: 28px;
  }

  .u-section-5 .u-image-5 {
    min-height: 371px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 626px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 17px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 16px;
    padding-right: 64px;
    padding-left: 62px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 273px;
}

.u-section-6 .u-image-1 {
  width: 244px;
  height: 116px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }
}